@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/
/***************************宽屏样式(start)***************************/
.w_1200 .wrap{width:1160px;}
.w_1200 .leftmenu .item .subcate{width: 913px;}
.w_1200 .leftmenu .item .bigsubcate3{width: 200px;padding-left: 27px;}
.w_1200 .leftside{width:240px;}
.w_1200 .rightside{width:892px;}
.w_1200 .prolist .item{width:277px; margin-right:30px; margin-top:29px;}
/*.w_1200 .prolist .item .img{height:277px;}*/
.w_1200 #lib_inquire_list > ul > li .info{width:670px;}
.w_1200 #pdetail .detail{width:410px;}
/***************************宽屏样式(end)***************************/
body{background:#fff;position: relative;}
.over{overflow:hidden;}
.ovauto{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
/*动画时间*/
.trans{-webkit-transition:all 300ms ease 0s; -moz-transition:all 300ms ease 0s; -ms-transition:all 300ms ease 0s; -o-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.trans3{ transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.trans5{ transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}
.trans7{ transition: all 0.7s;-moz-transition: all 0.7s;-webkit-transition: all 0.7s;-o-transition: all 0.7s;}
*{font-family:'Lucida Sans Unicode';}
html, div{outline:0;}
.form_button,#lib_review_form .form_button,.pro_right .down_list li a,#lib_down_list li a{background: #de3d3e;}
.form_button{width: 150px;height: 30px;line-height: 30px;font-size: 16px;}
#lib_inquire_list>ul>li .info{width:506px;}
/*turn page*/
#turn_page{margin-top: 60px;text-align: right;}
#turn_page .page_item_current{background: #cc2626;}

.wrap{width:980px; margin:0 auto; zoom:1;}
.wrap:after,.wrap:before{display:table; content:'';}
.wrap:after{clear:both;}

#top{line-height: 45px;}
#top:after{content: '';clear: both;}
#top .hlang{position: relative;float: right;margin-right: 15px;}
#top .hlang:before{display: none;content: '';position: absolute;top: 28px;left: 50%;margin-left: -8px;border:8px solid transparent;border-bottom-color:white;}
#top .hlang .cur{padding-right: 15px;background: url(../images/langbg.png) no-repeat right center;text-transform: uppercase;}
#top .hlang a{font-family: 'Lucida Sans Unicode';color: white;line-height: 45px;font-size: 14px;}
#top .hlang .language_silder{position:absolute; top:44px; left: 50%;width: 70px;display:none; background:#ffffff; z-index:105; padding:5px 10px;margin-left: -45px; border-radius:5px;text-align: center;}
#top .hlang .language_silder a{color:#333;line-height: 30px;}
#top .hlang:hover:before,#top .hlang:hover .language_silder{display:block;}
#top .contact{float: right;width: 41px;height: 45px;background: url(../images/hemail.png) no-repeat center;}
#top .hmenu{position: relative;float: right;width: 57px;height: 45px;margin-right: 8px;background: url(../images/hmenu.png) no-repeat center;cursor: pointer;z-index: 105;}
#top .hmenu:before{display: none;content: '';position: absolute;top: 28px;right: 20px;border:8px solid transparent;border-bottom-color:white;}
#top .hmenu:hover:before,#top .hmenu:hover .h_nav{display: block;}
#top .h_nav{display: none;position: absolute;right: -8px;top: 44px;width: 108px; padding:16px;text-align: center;background: white;font-family: 'Arial';color: #333;border-radius: 5px;box-shadow: 0 0 10px -1px #ccc}
#top .h_nav li{line-height:25px; color:#333;}
#top .h_nav li a{color:#333;display: block;font-size: 14px;}
#top .h_nav li.line{display: none;}
#top .h_nav li.member{font-size: 0;line-height: 0;}
#top .h_nav li.member a{font-size: 14px;line-height: 30px;}
#top .h_nav li.lang{display: none;}
.default_language_currency_style dt{color: #fff;margin-top: 8px;}
.index .default_language_currency_style dt{margin-top: 18px;}


#top .hlang .default_language_currency_list a{color: #333;}
#header{height: 105px;position:relative;background: black;}
#header .logo{height:105px; max-width:15%;max-width: 160px;}
#header .rheader{max-width: 85%;}
.head_nav .sub_bg{position: absolute;width: 100%;left: 0;top: 105px;background: rgba(0,0,0,0.8);height: 0;z-index: 1;}
.search_bg{display: none;position: absolute;width: 100%;left: 0;top: 105px;height: 102px;background: rgba(0,0,0,0.8);z-index: 1;}
.web_nav{margin-right: 48px;}
.web_nav .item{padding: 0 20px;position:relative; z-index:100;}
.web_nav .item:first-child{margin-left: 0;}
.web_nav .item .a0{position: relative;display:block; text-decoration:none; height:44px; line-height:44px; padding:0 6px 16px 6px;font-size:16px;text-align:center;color: white;text-transform: uppercase;}
.web_nav .item .a0:before{position:absolute; left: 0;bottom: 0; right: 0;margin:auto;width: 0;content:''; z-index:1; border-bottom:3px solid #de3d3e;}
.web_nav .item .a0:hover:before{width: 100%;}
.web_nav .item.hasub{}
.web_nav .item .sub{width:200px;padding-top: 16px; display:none;position:absolute; top:60px; z-index:100; left:-20px;}
.web_nav .item .sub .si{position: relative;text-indent: 20px;}
.web_nav .item .sub .si a{color:white; display:block; height: 30px;padding: 0 15px 0 25px;text-indent: 0;line-height:30px; text-decoration:none; font-size:14px;font-family: 'Arial';background: url(../images/secnavbg.png) no-repeat -20px center;}
.web_nav .item .sub .si:hover a{background: url(../images/secnavbg.png) no-repeat 5px center;text-indent: 5px;}
.web_nav .item .sub .sec_sub{display: none;position: absolute;top: 0px;left: 305px;width: 305px;background: #f7f7f7;border:1px solid #dddddd;}
.web_nav .item .sub .si .sec_item{border:none;}
.web_nav .item .sub .si .sec_item:hover{color: #78bd3b;text-indent: 28px;}
.web_nav .item:hover{z-index:101;}
.web_nav .item:hover .sub{display:block;}
.web_search	::-webkit-input-placeholder{color:white;}
.web_search	:-moz-placeholder{color:white;}
.web_search	::-moz-placeholder{color:white;}
.web_search	:-ms-input-placeholder{color:white;}
.web_search{position:relative; z-index:104;margin-right: -32px;}
.web_search .ico{width:32px; height: 32px; cursor:pointer;}
.web_search .formdiv{position:absolute; top:2px; border:2px solid #ccc;right:-1px; height: 32px; border-radius: 20px;width: 32px;background: black;}
.web_search .formdiv:hover{width: 215px;}
.web_search .formdiv .text{width: 0;height: 32px;line-height: 32px;text-indent: 12px;outline: none;border:none;font-size: 14px;background: none;color: #fff;}
.web_search .formdiv:hover .text{width: 170px;}
.web_search .formdiv .sub_btn{float: right;width:32px; height:32px;border:none; background: url(../images/search.png) no-repeat center center; background-size: 50% auto; color:#d3d3d3;cursor: pointer;}
/************ header end *****************/
.page_banner{width:100%; position:relative; overflow:hidden; z-index:1;}
.page_banner .box{width:1920px; position:relative; left:50%; top:0; margin-left:-960px; z-index:1; text-align:center;}
.leftside{width:24.490%;margin-top: 20px;}
.rightside{width:72.449%;margin-top: 20px;}
.lefttitle{position: relative;line-height:44px;padding-bottom: 7px; margin-bottom: 20px;color:#333; font-size:18px;color: #101010;font-weight: bold;border-bottom: none;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.lefttitle:before{content:'';position: absolute;left: 0;bottom: 0;width: 40px;height: 2px;background: #242424;border:1px solid #d3d3d3;border-left: none;}
.leftmenu .item{position: relative;margin-bottom: 25px;}
.leftmenu .item.cur,.leftmenu .item:hover{background:#eeeeee;}
.leftmenu .item .ia{height:33px; line-height:33px; display:block; overflow:hidden; text-decoration:none; padding:0 38px 0 8px; font-size:14px;color: #101010; }
.leftmenu .item .ia:hover, .leftmenu .item.cur .ia{color:#101010;}
.leftmenu .item.hasub .ia{background: url(../images/default.png) no-repeat 218px center;}
.leftmenu .hasub.cur .ia{background: url(../images/cur.png) no-repeat 218px center;}
.leftmenu .item .subcate{display: none;position: absolute;left: 240px;top: 0;width: 733px;background:#fff;z-index: 10;border:4px solid #eeeeee;}
.leftmenu .item:hover .subcate{display: block;}
.leftmenu .item .bigsubcate3{float: left;width: 164px;padding-left: 18px;}
.leftmenu .item .subcate .sia{display:block;margin-top: 13px; height: 42px;overflow: hidden;line-height:42px;font-size:14px; color:#101010; text-decoration:none;}
.leftmenu .item .subcate .sia3{height: 30px;line-height: 30px;margin-top: 0;color: #888;}
.leftmenu .item .subcate .sia:hover, .leftmenu .item .subcate .sia.cur{color:#101010;}
.leftmenu .item .subcate .sia3:hover ,.leftmenu .item .subcate .sia3.cur{color: #de3d3e;}
.rtitle{height: 48px;border-bottom:2px solid #dedede;}
.rtitle .tname{width: 38%; line-height: 40px;color:#333333; font-size:18px;text-transform: uppercase;color: #101010;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#position{float: right;width: 60%;color:#626262; line-height:48px;font-size: 14px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;text-align: right;}
#position a{color:#626262;font-size: 14px;}
.desc_text{line-height:180%; min-height:300px; padding:10px 0;}
.prolist .item{width:31.690%; margin-right:2.11%;margin-top: 20px;text-align: center;}
.prolist .item .img{position: relative;display: block;padding-top: 100%; overflow: hidden;text-align:center;}
.prolist .item .img a {position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.prolist .item .img span,
.prolist .item .img a.icon{position: absolute;top: 0;right: 0;left: 0;bottom: 0;margin: auto;width: 0;height: 0;background: url(../images/seepro.png) no-repeat center center;background-size: 100% 100%;z-index: 3;}
.prolist .item .img:before{content: '';z-index:2;position: absolute;width: 100%;height: 50%;top: -50%;left: -100%;background: rgba(221,50,47,0.8);transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.prolist .item .img:after{content: '';z-index:2;position: absolute;width: 100%;height: 50%;bottom: -50%;right: -100%;background: rgba(221,50,47,0.8);transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s;}
.prolist .item.nomar{margin-right:0;}
.prolist .item .info{width:90%; margin:0 auto;}
.prolist .item .name{display: block;position: relative;height: 43px;line-height: 43px;padding-top: 13px;margin-top: 29px;font-size: 16px;text-transform: uppercase;font-weight: bold;}
.prolist .item .name:before{content: '';position: absolute;top: 0;left: 0;right: 0;margin: auto;width: 24px;height: 2px;background: #b5b5b5;}
.prolist .item .brief{max-height: 42px;height:42px;overflow: hidden;line-height: 21px;font-size: 16px;color: #555;}
.prolist .item .price{font-size: 16px;height: 28px;line-height: 35px;color: #de3d3e;}
.prolist .item:hover .img span,
.prolist .item:hover .img a.icon{width: 40px;height: 40px;}
.prolist .item:hover .img:before{left: 0;top: 0;}
.prolist .item:hover .img:after{right: 0;bottom: 0;}
.info_list_0{margin-top:29px;}
/*************** 产品详细 *******************/
#pdetail{margin-top:20px;}
#pdetail .detail{width:250px}
#pdetail .info{width:100%;}
#pdetail .name{font-size:18px; line-height:150%;}
#pdetail .brief{color:#999; font-size:14px; line-height:20px; border-bottom:1px dashed #ccc;}
#pdetail #attribute{margin-top:15px;}
#add_to_inquiry{background:#1e283a;}
#pdetail .description{margin-top:10px;}
#pdetail .description .hd{background:#f7f7f7; overflow:hidden;}
#pdetail .description .hd span{height:40px; text-align:center; line-height:40px; padding:0 9px; font-size:18px; color:#333; float:left; cursor:pointer;overflow: hidden;}
#pdetail .description .hd span.cur{color:#e4012e;}
#pdetail .description .bd .desc_txt{padding:18px 0; min-height:200px; line-height:180%;}
/**************************放大镜效果(start)**************************/
#pdetail .gallery{width:450px; position:relative;}
#pdetail .gallery *{_behavior:none;}
#pdetail .gallery .bigimg{width:450px; max-height:450px; overflow:hidden; border:1px solid #f0f0f0;}
#pdetail .gallery .bigimg a{width:450px; display:block; text-align:center; vertical-align:middle;}
#pdetail .gallery .bigimg a img{vertical-align:middle; max-width:100%; max-height:100%;}
#pdetail .gallery .MagicZoom{display:block; margin:0 auto;}
#pdetail .gallery .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
#pdetail .gallery .MagicZoomBigImageCont{border:1px solid #999;}
#pdetail .gallery .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
#pdetail .gallery .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
#pdetail .gallery .MagicZoomLoading{border:1px solid #ddd; background:#fff url(../../../images/global/loading.gif) no-repeat 2px 50%; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
#pdetail .gallery #zoom-big{position:absolute; top:0; left:450px;}
#pdetail .gallery #zoom-big img{ max-width:none; max-height:none;}
#pdetail .gallery #small_img{position:relative; overflow:hidden; margin:10px auto;}
#pdetail .gallery #small_img .bd span{float:left; margin-left:6px; border:1px solid #666; display:block; width:83px; height:83px; overflow:hidden; text-align:center;}
#pdetail .gallery #small_img .bd span:first-child{margin-left:0px;}
#pdetail .gallery #small_img .bd span.on{border:1px solid #d8b1aa;}
#pdetail .gallery #small_img .bd span a{vertical-align:middle; text-align:center;}
/**************************放大镜效果(end)**************************/
/************ footer *****************/
#footer{margin-top: 68px;padding-top: 18px;background: #eee;}
#footer ul{text-align: justify;}
#footer li{display: inline-block;vertical-align: top;text-align: left;}
#footer li.addr{max-width: 340px;}
#footer li.share{max-width: 270px;text-align: center;}
#footer li.contact{max-width: 315px;text-align: right;}
#footer li.br{display: inline-block;width: 100%;height: 0;}
#footer li .title{height: 86px;line-height: 86px;font-size: 24px;color: #000;text-transform: uppercase;font-family: 'Franklin Gothic Medium'}
#footer li .desc{margin-bottom: 20px;font-size: 14px;line-height: 24px;color: #555;}
#footer li .tel{height: 38px;line-height: 38px;padding-right: 45px;margin-top: 14px;font-size: 16px;color: #555;background: url(../images/contact.png) no-repeat right top;font-style: italic;}
#footer li .email{height: 45px;line-height: 45px;padding-right: 45px;margin-top: 15px;font-size: 16px;color: #555;background: url(../images/contact.png) no-repeat right bottom;font-style: italic;}
#footer .copyright{margin-top: 27px;padding: 52px 0 48px;background: #242424;line-height: 22px;font-size: 14px;color: #a2a2a2;text-align: center;}
#footer  .footlogo{margin-bottom: 17px;max-height: 120px;}
#footer  .footlogo div,#footer  .footlogo img{max-height: 120px;}
#footer .copyright a{color: #a2a2a2;}
.sharebox{margin-top: 29px;text-align: justify;}
.sharebox .s_list{display: inline-block;width: 25px;height: 24px;vertical-align: middle;background: url(../images/foot_share1.png) no-repeat -158px center;}
.sharebox .s_list2{background-position: -40px center;}
.sharebox .s_list3{background-position: -197px center;}
.sharebox .s_list4{background-position: -79px center;}
.sharebox .s_list5{background-position: -119px center;}
.sharebox .s_list6{background-position: 0px center;}
.sharebox .s_list7{background-position: -197px center;}
.sharebox .s_list8{background-position: -236px center;}
.sharebox .br{display: inline-block;width: 100%;height: 0;}

.partners{margin-top: 20px;}
/* top_language cart */
.default_shopping_cart{width: unset;height: unset;background: unset;}

.ueeshop_responsive_header .header .func .cart_btn{background: url(/static/images/cart/cart_icon_white.png) no-repeat center center / 100% !important;}

/* 下拉框 */
.rightside .themes_dropdown{box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);border: 1px solid #dddddd;border-radius: 6px;}
.rightside .list_sort_box{position: relative;min-height: 25px;margin: 20px;}
.rightside .list_sort{position: absolute;right: 0;bottom: 0;cursor: pointer;font-size: 14px;}
.rightside .list_sort .sort_txt strong{font-weight:600;}
.rightside .list_sort:hover .sort_drop{display: block;}
.rightside .list_sort .sort_txt{line-height: 25px;position: relative;padding-right: 15px;}
.rightside .list_sort .sort_txt i{ position:absolute; right:0; top:8px;}
.rightside .list_sort .sort_txt i:after,.rightside .list_sort .sort_txt i:before{ border:5px solid transparent; border-top:5px solid #f0f0f0; width:0; height:0; position:absolute; top:0; right:0; content:''}
.rightside .list_sort .sort_txt i:before { border-top-color:#000; top:1px;}
.rightside .list_sort .sort_drop{display: none;position: absolute;right: 0;top: 100%;z-index: 11;}
.rightside .list_sort .sort_drop ul{margin-top: 10px;padding: 10px 0;background: #fff;}
.rightside .list_sort .sort_drop ul li{white-space: nowrap;}
.rightside .list_sort .sort_drop ul li:hover a{background: #f2f2f2;}
.rightside .list_sort .sort_drop ul li a{display: block;height: 34px;line-height: 34px;padding: 0 10px;text-decoration: none;}
@media screen and (max-width: 768px){
	.rightside .list_sort_box{width: calc( 100% - 32px );}
}


@media  (max-width: 1100px){
    .wrap{width: 92%;}

}
@media  (max-width: 991px){
    .ind_nav{display: none;}
    body .ueeshop_responsive_header .header{background: #000;border-bottom-color: #000;}
    body .ueeshop_responsive_header .header .func .search_btn{background-image: url(../../../images/responsive_header/search_btn_white.png);}
    body .ueeshop_responsive_header .header .func .member_btn{background-image: url(../../../images/responsive_header/account_btn_white.png);}
    body .ueeshop_responsive_header .header .func .menu_btn{background-image: url(../../../images/responsive_header/menu_btn_white.png);}
    .leftside{display: none;}
    .rightside{float: none;width: 100%;}

}
@media (min-width: 769px) {
    .prolist .item.nomar{margin-right:0;}
}
@media (max-width:768px) {
    #lib_inquire_list>form .rows span select{width: 100%;}
    #lib_inquire_list>form .rows span .chzn-container{width: 100%;}
    #lib_inquire_list>form .rows span .contents{width: 100%;box-sizing: border-box;}
    #lib_inquire_list>form .rows span .input{width: 100%;box-sizing: border-box;}
    #lib_inquire_list>form .rows label{text-indent: 0;}
    #turn_page{margin-top: 30px;}
    .prolist .clear.spec{display: none;}
    .prolist .item{width: 48%;margin-right: 1%;}
    .prolist .item:nth-child(2n){margin-right: 0%;margin-left: 1%;}
    .prolist .item .img{height: inherit;}
    .prolist .item .name{margin-top: 15px;font-size: 14px;height: 36px;line-height: 36px;}
    .prolist .item .brief{font-size: 14px;height: 34px;line-height: 17px}
    #footer{margin-top: 50px;background: #222222;}
    #footer li .title{color: #fff;text-align:left;height: 43px;line-height: 43px;font-size: 18px;}
    #footer li{width: 100%;}
    .sharebox{text-align: inherit;margin-top: 10px;margin-bottom: 10px;}
    .sharebox .s_list{margin-right: 10px;filter: invert(1)}
    #footer li.share{max-width: inherit;text-align: left;}
    #footer li.contact{max-width: inherit;text-align: left;}
    #footer li.addr{max-width: inherit;}
    #footer ul{text-align: left;}
    #footer li .desc{color: #fff;font-size: 13px;line-height: 22px;margin-bottom: 10px;}
    #footer li .email{font-size:14px;padding-left: 45px;padding-right: 0;background-position: left bottom;color: #fff;background-image: url(../images/contact_white.png);}
    #footer .copyright{margin-top: 5px;padding-top: 10px;}
    #lib_feedback_form .rows label{width: 22%;}
    #lib_feedback_form .rows span .input{width: 95%;}
    #lib_feedback_form .rows span .contents{width: 93%;}
    #pdetail .gallery { width: 100%; }
    #pdetail .gallery .bigimg { width: 100%; }
    #pdetail .gallery .bigimg a { width: 100%; }
    #pdetail .detail { width: 100%; }
    #lib_review_form input, #lib_review_form textarea { width: 100%; }
    #lib_feedback_form .rows span .input { width: 95%; }
    #lib_feedback_form .rows span .contents { width: 93%;}
}
@media (max-width: 510px) {
    #lib_inquire_list>ul>li .info{width: 100%;}
}

#turn_page .page_button, #turn_page .page_noclick{padding: 0}
#turn_page .icon_page_prev{margin-right: 0;}
#turn_page .icon_page_next{margin-left: 0}